Ionic SDK Update for meeting version 5.9.0 or above

is anyone able to successfully update ionic app to meeting SDK version 5.9.0 or above as minimum version requirement is 5.9.0 after 5 November.

I have tried with method provided here
but no success

Zoom Team please provide us solution for ionic.